# std::__niter_base< _Iterator, true > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Iterator>
struct std::__niter_base< _Iterator, true >

Definition at line 273 of file stl_algobase.h.

## Static Public Member Functions

- static _Iterator::iterator_type __b (_Iterator __it)

The documentation for this struct was generated from the following file:

- stl_algobase.h